--[[
    French localizations for MiniPet
    $Revision: 119 $
]]--

--[[
Copyright (c) 2008, LordFarlander
All rights reserved.

Redistribution and use in source and binary forms, with or without
modification, are permitted provided that the following conditions are met:

    * Redistributions of source code must retain the above copyright notice,
      this list of conditions and the following disclaimer.
    * Redistributions in binary form must reproduce the above copyright notice,
      this list of conditions and the following disclaimer in the documentation
      and/or other materials provided with the distribution.

THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND
ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED
WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE
DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT OWNER OR CONTRIBUTORS BE LIABLE FOR
ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES
(INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES;
LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON
ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
(INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS
SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
]]--

local L = LibStub( "AceLocale-3.0" ):NewLocale( "MiniPet", "frFR" );

if( L ) then    
    --Option names
    L["Text warning"] = "Message d'alerte";
    L["Button warning"] = "Bouton d'alerte";
    L["Mount warning"] = "Alerte de Monture";
    L["Battleground check"] = "Detection de BG";
    L["List all companions"] = "Lister tout les pet";
    L["Refresh companion list"] = "Rafraichir la liste";
    L["Suggest only soulbound companions"] = "Proposer seulement les pets Lie";
    L["Check for reagented companions that are missing their reagent"] = "Verifier les composants manquants";
    L["Check to make sure that equipment companions are equipped"] = "Verifier si les equipements d'invocation";
    L["Force to pick a quest companion if availiable"] = "Forcer a prendre un minipet de quete si disponible";
    L["List"] = "Liste";
    L["Refresh"] = "Rafraichir";
    L["Open GUI configurator"] = "Ouvrir la configuration d'interface";
    
    --Button options
    L["Automatically hide button"] = "Cacher le bouton";
    L["Show button"] = "Afficher le bouton";
    L["Lock button position"] = "Verouiller la position du bouton";
    L["Alpha of button"] = "Transparence du bouton";
    L["Cancel fadeout in combat"] = "Masquer en combat";
    L["Cancel fadeout on Shift"] = "Masquer avec SHIFT";
    L["Cancel fadeout on Ctrl"] = "Masquer avec CTRL";
    L["Cancel fadeout on Alt"] = "Masquer avec ALT";
    L["Time until fadeout"] = "Temps de masquage";
    L["Delay until fadeout"] = "Delais avant masquage";
    L["Alpha after fadeout"] = "Transparence masquage";
    L["Fade out"] = "Masquage";
    L["Cancel fade out if in combat"] = "Supr. masq. combat";
    L["Cancel fade out if holding Shift"] = "Supr. SHIFT (M)";
    L["Cancel fade out if holding Ctrl"] = "Supr. CTRL (M)";
    L["Cancel fade out if holding Alt"] = "Supr. ALT (M)";
    L["Fade out instead of hiding"] = "Masquer ou cacher";
    L["Fade out time"] = "Temps de masquage";
    L["Fade out delay"] = "Delais de masquage";
    
    --Zone and favorites descriptions
    L["Set a minipet to use when in a certain zone."] = "Minipet a utiliser dans une certaine zone";
    L["Minipets that should be picked more often if you have them."] = "Minipet a utiliser plus souvent quand vous les avez";
    L["Enter the name or ID of a minipet to add to the list then press Enter or click Okay."] = "Entrer le nom, l'ID d'un Minipet a ajouter a la liste et valider avec Entree ou Ok";
    L["Add the name, ID, or a link of a minipet to the favorites list."] = "Entrer le nom, l'ID d'un Minipet a ajouter a la liste des favoris";
    L["Add the name, ID, or a link of a minipet to the zone favorites list for %s."] = "Entrer le nom, l'ID d'un Minipet a une zone favorite pour %s.";
    L["Delete the currently selected minipet from the list."] = "Supprimer le minipet selectionne de la liste";
    L["Show a list with all of your favorite minipets."] = "Afficher une liste de tout vos Minipet favoris";
    L["Show a list with all of your zone favorite minipets."] = "Afficher une liste de tout vos Minipet favoris par zone";

    --Zone and favorites options
    L["Zones"] = "Zones";
    L["Delete"] = "supprimer";
    L["List all favorite minipets"] = "Lister tous les minipets favoris";
    L["List all zone favorite minipets"] = "Lister tous les minipets favoris par zone";
    
    --Tab titles
    L["Zone Favorites"] = "Zones favorites";
    L["Button"] = "Bouton";
    L["Favorites"] = "Favoris";
    L["Profile"] = "Profile";
    
    --Values
    L["none"] = "aucune";
    L["yes"] = "oui";
    L["no"] = "non";
    L["locked"] = "verouille";
    L["unlocked"] = "deverrouille";
    L["showing"] = "affiche";
    L["hiding"] = "cache";

    --Option descriptions
    L["Show a list with all of your companion."] = "Montrer la liste de tout vos Minipets";
    L["Force a refresh of the list of all your companions."] = "Forcer la mise a jour de la liste de tout vos minipets";
    L["Show text warnings to alert you to summon your companion."] = "Afficher une alerte pour vous alerter d'invoquer votre minipet";
    L["Flash the button to alert you to summon your companion."] = "Faire Clignoter le bouton pour vous alerter d'invoquer un minipet";
    L["Show minipet alerts while in a battleground."] = "Afficher l'alerte minipet en champ de bataille";
    L["Show an alert when you dismount from your flying mount."] = "Afficher une alerte a la descente de monture volante";
    L["Toggles whether only soulbound companions will be suggested for use."] = "Proposer uniquement Minipets lies.";
    L["Toggles whether companions that require a reagent will be suggested when you have none of the required reagent."] = "Proposer les Minipets qui necessitent un composant quand vous ne disposez pas du composant.";
    L["Toggles whether companions summoned by equipment will be suggested when the item is unequipped."] = "Proposer les Minipets invoque par un objet si l'objet n'est pas equipe";
    L["Toggles whether companions that are part of a quest are preferred instead of a random companion."] = "Proposer les Minipets lies a une quête au lieu d'un Minipet aleatoire.";
    
    --Button descriptions
    L["Options relating to the button."] = "Options lie au bouton.";
    L["Hide the button when you click it?"] = "Cacher le boutton quand vous cliquez dessus?";
    L["Lock/unlock the position of the button."] = "Verouiller/Deverouiller la position du boutton.";
    L["Show/hide the button."] = "Afficher/Cacher le boutton.";
    L["Sets the alpha value that the button has normally."] = "Transparence du boutton normal.";
    L["Sets the alpha value that the button has after faded out."] = "Transparence du boutton après masquage.";
    L["Fade the button out when the cursor is not over it?"] = "Masquer le boutton quand le curseur n'est pas dessus ?";
    L["Should the button not fade out if you're in combat?"] = "Laisser le boutton affiche en combat?";
    L["Should the button not fade out if you're holding Shift?"] = "Laisser le boutton affiche lors du maintien de la touche Shift?";
    L["Should the button not fade out if you're holding Ctrl?"] = "Laisser le boutton affiche lors du maintien de la touche Ctrl?";
    L["Should the button not fade out if you're holding Alt?"] = "Laisser le boutton affiche lors du maintien de la touche Alt?";
    L["Sets how long the button takes to fade out."] = "Delinir en combien de temps le bouton est masque.";
    L["Sets the delay before the button starts to fade."] = "Delais avant le masquage du bouton.";
    L["Fade the button out instead of hiding it?"] = "Masquer le bouton au lieu de le cacher?";
    
    --Groups
    L["Addon options."] = "Options de l'addon.";
    L["List of your companions:"] = "Liste de vos minipets:";
    L["List of your favorite companions:"] = "Liste de vos minipets favoris:";
    L["List of your zone favorite companions:"] = "Liste de vos minipets favoris par zone:";
    L["ALERT: Time to summon your companion!"] = "ALERTE: Il est temps d'invoquer votre Minipet!";

    --Tooltip text
    L["Get a companion for some company!"] = "Procurez vous un Minipet pour avoir de la companie!";
end--if